.bold {
    font-weight: 600;
}

.brown {
    color: brown;
}

.content {
    overflow: auto;
}

table .sub {
    background: #eeeeee;
}

table .option a {
    margin: 0px 5px;
}

form label {
    margin-top: 6px;
}

form label small {
    font-weight: 400;
}

form .form-title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    background: #eee;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 15px;
    color: brown;
}

.box-path {
    margin: 10px 0 0;
    padding: 0px;
    font-size: 16px;
    font-weight: bold;
}

.box-item {
    background: #eee;
    padding: 10px 10px;
    margin-bottom: 5px;
    overflow: auto;
}

.box-item:hover {
    background: #bbb;
}

.box-item .item {
    font-size: 18px;
}

.box-item .folder {
    margin-right: 10px;
}

.box-item p {
    margin: 0px;
}

.box-doc-info .row {
    margin: 5px 0px;
}

.user-timeleft {
    padding: 5px 10px;
    margin: 0px 20px;
}

.user-timeleft span {
    color: white;
    text-align: center;
}

.user-timeleft .kkc-hours-text {
    display: none;
}

.user-timeleft span.kkcountdown {
    color: white !important;
    text-align: center;
}

.files-tree-images {
    margin: 10px;
}

.files-tree-images > div > div {
    height: 170px;
    position: relative;
}

.files-tree-images .img-info {
    position: absolute;
    padding: 5px;
    color: white;
    background: black;
    bottom: 0px;
    left: 5px;
    right: 5px;
}

@media (max-width: 1400px) {
    .form-block .block-main {
        width: 100%;
    }

    .form-block .block-sidebar {
        width: 100%;
    }

    .form-block .block-sidebar .box {
        width: 32%;
        margin-left: 1%;
        margin-right: 1%;
        float: right;
    }

    .form-block .block-sidebar .box:first-child {
        margin-right: 0px;
    }

    .form-block .block-sidebar .box:last-child {
        margin-left: 0px;
    }
}

.form-empty div:first-child {
    font-weight: 700;
    margin-bottom: 15px;
}

.box-title-new {
    background: #eee;
    padding: 10px 15px;
    margin-bottom: 20px;
    margin-top: 35px;
    border: 2px solid #bbb;
    border-radius: 2px;
    font-size: 23px;
    margin-left: -10px;
}

.main-header .logo {
    padding: 0px;
    font-size: 14px;
}


.ui-autocomplete {
    top: 50px !important;
    left: 104px !important;
    width: 850px !important;
    border: 4px solid #3C8DBC;
    border-top: 0px;
}

.ui-menu .ui-menu-item {
    border-bottom: 2px solid black;
    padding: 6px;
}

.ui-menu .ui-menu-item:nth-child(odd) {
    background: #eee;
}

.ui-menu .ui-menu-item:hover {
    background: #222D32;
    color: white;
}

.ui-menu .ui-menu-item:hover a {
    color: white;
}


.box-item .btn-success {
    background: #eee;
    border: 1px solid #bbb;
    color: #00a65a
}

.box-item .btn-danger {
    background: #eee;
    border: 1px solid #bbb;
    color: red;
}

.box-item .btn-warning {
    background: #eee;
    border: 1px solid #bbb;
    color: black;
}

h1 .breadcrumb {
    margin-bottom: -40px;
    padding-bottom: 5px;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 5px;
    margin-top: 5px;
    margin-left: -10px;
}

.wca-box .table-rows .row:hover {
    background-color: #F4F4F4;
}

.tableWCA {
    width: 100%;
    margin: 30px 0;
}

.tableWCA th {
    text-align: center;
}

.tableWCA th,
.tableWCA td {
    padding: 4px;
}

/* TREE - LEFT */
span.text-highlight {
    color: #fff;
    background-color: #00a659;
    padding: 0 2px;
}

.treeview .list-group span.indent {
    margin-left: 5px;
    margin-right: 5px;
}

.treeview .list-group-item {
    padding-top: 8px;
    padding-bottom: 8px;
}

.treeview .list-group-item > .badge {
    border-radius: 3px;
    background-color: transparent;
    padding: 1px 0 0 0;
}

.treeview .list-group-item > .badge a {
    display: inline-block;
    background-color: #949494;
    color: #fff;
    padding: 3px 6px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 11px;
}

.treeview .list-group-item > .badge a:hover {
    background-color: #00a659;
}

.treeview span.icon {
    font-size: 11px;
}

/* changelog table style */
.changelogHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.changelTable {
    border-collapse: collapse;
}

.changelTable th,
.changelTable td {
    border: 1px solid #ccc;
    padding: 5px;
}

.changelTable .regular-th {
    width: 11em;
}

.changelTable .data-th {
    width: 18em;
}

.changelTable > thead:first-child > tr:first-child > th {
    border-top: 2px solid #f4f4f4;
}

.changelTableSelect {
    height: 33px;
    border-color: #d2d6de;
    font-size: 16px;
    font-weight: 800;
}

.logSearchInformation {
    text-align: center;
    background-color: #00c0ef;
    border-radius: 4px;
    margin: 0 auto;
    padding: 10px;
    color: white
}